to=~/cit/EnchantmentEffects/glint_Smite2.png
from=./glint_Smite.png
x=0
y=0
w=1
h=1
tile.0=2
duration.0=7
tile.1=3
duration.1=5
tile.2=4
duration.2=5
tile.3=5
duration.3=5
tile.4=6
duration.4=5
tile.5=5
duration.5=5
tile.6=4
duration.6=5
tile.7=3
duration.7=5
